@charset "utf-8";

/* basic setting */
body,h1,h2,h3,h4,h5,dl,dd,ol,ul,li,table,th,td,form,fieldset,legend,input,button,caption,p{margin:0;padding:0}
h1,h2,h3,h4,h5{font-size:100%}
ol,ul,li{list-style:none}
table{border-collapse:collapse;border-spacing:0}
fieldset,img{border:0}
caption,legend{display:none}
a{text-decoration:none;outline:none;display: inline-block;}
a:hover { text-decoration:underline; }
body,input,button,textarea,select,option,optgroup{font:12px/1 tahoma,\5b8b\4f53,sans-serif}
/*解决背景图片闪动和重复加载的IE6BUG*/
html { _zoom: expression(function(ele){ ele.style.zoom = "1"; document.execCommand("BackgroundImageCache", false, true); }(this)); }
.yahei { font-family:"微软雅黑"; }
.red { color:#c00000; font-weight:bold; }

.btn { background:url(http://pic.xoyo.com/cms/jx2/2013/07/11/zt/return/gif_sprites.gif) no-repeat; }


body{ background:url(http://pic.xoyo.com/cms/jx2/2013/07/11/zt/return/inviter/bg_body.jpg) center top repeat-y; }
.page { width:100%; background:url(http://pic.xoyo.com/cms/jx2/2013/07/11/zt/return/bg_page.jpg) no-repeat center top; }
.container { width:1000px; margin:0 auto; }

.head { height:368px; background:url(http://pic.xoyo.com/cms/jx2/2013/07/11/zt/return/bg_head.jpg) no-repeat; position:relative; }
.head .logo { float: left; width:206px; height:120px; display:inline-block; position:absolute; left:0; top:0; }
.head .logo2{left: 206px;}
.head .h_nav { width:380px; height:39px; position:relative; top:0; left: 615px; padding-left: 75px;}
.head .h_nav a { width:76px; height:39px; line-height:46px; text-align:center; color:#ffffff; display:block; float:left; }
.head .h_nav #zhcz{ margin-left: 75px;}
.head .h_nav ul{ background: url(http://pic.xoyo.com/cms/jx2/2013/07/11/zt/return/bg_gw_ul.png) center top no-repeat; display: inline-block; width:74px; height:25px; overflow: hidden; list-style: none; position: absolute; top: 10px; left:-2px; z-index: 3;}
.head .h_nav ul#yxxz{left: 150px;}
.head .h_nav ul#yxlt{left: 300px;}
.head .h_nav ul li{text-align:center; color:#ffffff; display:block; width: 100%; margin-top: 34px; _margin-top: -18px;}
.head .h_nav ul li a{text-align:center; color:#ffffff; display:block; width: 100%; height: 25px;}
.head .h_nav ul li.not_link{margin-top: -9px; _margin-top: -8px;}
.head #big_nav{width: 563px; height: 80px; position: absolute; top: 287px; left:220px; }
.head #big_nav ul{list-style: none;}
.head #big_nav ul li{float: left;}
.head #big_nav ul li a{display: inline-block; height: 80px;}
.head #big_nav ul li a.wzgl{width: 170px;}
.head #big_nav ul li a.wyhg{width: 220px;}
.head #big_nav ul li a.zyzm{width: 170px;}
.head #big_nav ul li.current a,.head #big_nav ul li a:hover{background: url(http://pic.xoyo.com/cms/jx2/2013/07/11/zt/return/bg_nav_on.jpg) no-repeat;}
.head #big_nav ul li.current a.wzgl,.head #big_nav ul li a.wzgl:hover{background-position: -1px 0;}
.head #big_nav ul li.current a.wyhg,.head #big_nav ul li a.wyhg:hover{background-position: -171px 0;}
.head #big_nav ul li.current a.zyzm,.head #big_nav ul li a.zyzm:hover{background-position: -391px 0;}

.area{display: none;}
#wyhg_cont{display: block;}
#wzgl_cont,#zyzm_cont{background:url(http://pic.xoyo.com/cms/jx2/2013/07/11/zt/return/bg_area.jpg) center top repeat-y;}
.text_cont{background:url(http://pic.xoyo.com/cms/jx2/2013/07/11/zt/return/bg_area_bottom.jpg) center bottom no-repeat; width: 100%; height: auto; overflow: hidden; margin-bottom: 40px; padding-top: 20px; padding-bottom: 20px;}
.text_cont p{width: 900px; margin: 0 auto; color:#3b1a00; text-indent: 2em; line-height: 2em;}
.text_cont p .f1{color:#c00000; font-weight: bold;}
.text_cont img{display: block; margin: 10px auto;}
.text_cont table{width: 880px; height: auto; margin: 10px auto; border-left:1px solid #5f4803; border-top:1px solid #5f4803;}
.text_cont table.mid_tb{width: 600px;}
.text_cont table tr td{background:#efe7cd; height: 25px; border-right:1px solid #5f4803; border-bottom:1px solid #5f4803; text-align: center;}
.text_cont table tr.title{font-weight: bold; color:#3b1a00;}
.text_cont table tr .td_l{color: #c00000;}

.area_one { height:358px; padding:64px 0 0 44px; background:url(http://pic.xoyo.com/cms/jx2/2013/07/11/zt/return/bg_area_one.jpg) no-repeat; color:#3b1a00; overflow:hidden; }
.area_one .left { width:625px; float:left; }
.area_one .left .condit { width:625px; height:200px; display:block; overflow:hidden; }
.area_one .left .condit li { width:270px; padding-left:20px; margin-right:15px; margin-bottom:5px; height:20px; line-height:20px; display:block; float:left; }
.area_one .left .condit li.c2 { width:260px; padding-left:33px; }
.area_one .left .cdkey { height:80px; padding-left:20px; }
.area_one .left .cdkey_intro { height:70px; padding-left:20px; padding-top:4px; }
.area_one .left .cdkey p { line-height:34px; }
.area_one .left .cdkey_intro p { line-height:24px; }
.area_one .right { width:280px; float:left; color:#6a1111; }
.area_one .right .tb_login { margin:0 auto; }
.area_one .right .tb_login td { line-height:35px; }
.area_one .right .tb_login td .ppt { color:#c00000; font-weight:bold; }
.area_one .right .tb_login td p { line-height:18px; padding:5px 0; }
.area_one .right input.text { width:170px; padding-left:5px; height:23px; line-height:23px; border:1px solid #bca152; }
.area_one .right input.vcode { width:67px; text-align:center; padding:0; }
.area_one .right input.phone, .area_one .right input.mvcode { width:99px }
.area_one .right input.mvcode { text-align:center; padding:0; }
.area_one .right .getcode { width:70px; height:24px; line-height:24px; background:#ac2100; border:none; color:#ffffff; cursor:pointer; text-align: center;}
.area_one .right .getcode:hover{text-decoration: none;}
.area_one .right .btn_valid { width:119px; height:35px; border:none; background-position:0 -70px; cursor:pointer; }
.area_one .right .btn_valid:hover { background-position:0 -105px; }
.area_one .right .btn_login { width:125px; height:35px; border:none; background-position:0 0; cursor:pointer; }
.area_one .right .btn_login:hover { background-position:0 -35px; }
.area_one .right .btn_old_s { width:109px; height:30px; border:none; background-position:-126px 0; cursor:pointer; margin-right:10px; }
.area_one .right .btn_old_s:hover { background-position:-126px -30px; }
.area_one .right .btn_new_s { width:109px; height:30px; border:none; background-position:-236px 0; cursor:pointer; }
.area_one .right .btn_new_s:hover { background-position:-236px -30px; }
.area_one .right .a_logout { color:#fe3c00; font-weight:bold; }
.area_one .right .a_register { color:#ae0300; text-decoration:underline; }
.area_one .right .giftcode { width:230px; height:25px; line-height:25px; border:none; text-align:center; background:#e8d7aa; }

.area_two { height:440px; padding-top:95px; padding-left:50px; background:url(http://pic.xoyo.com/cms/jx2/2013/07/11/zt/return/bg_area_two.jpg) no-repeat; overflow:hidden; }
.area_two p.strong { color:#c00000; font-weight:bold; }
.area_two table { border-collapse:collapse; color:#3b1a00; margin-bottom:10px; }
.area_two table td { height:20px; line-height:20px; padding:5px; border:1px solid #5f4803; background:#efe7cd; }
.area_two table td span { color:#c00000; }
.area_two .tb_l { width:449px; float:left; }
.area_two .tb_r { width:429px; padding-left:20px; float:left; }

input.focus{border:1px #000 solid;}
table tr td .err{color:red; font-size: 12px; display: none;}

/* footer */
.V2-FT-XOYO.V2-FT-zt { padding:10px 0; background:#000000;}
.V2-FT-XOYO.V2-FT-zt p { margin:0}
.V2-FT-XOYO #V2-footer .ft-m p.ft-links { font-size:12px}
.V2-FT-XOYO #V2-footer .ft-1 .ft-search, .V2-FT-XOYO #V2-footer .ft-1 .ft-tip { color:#fff}
.V2-FT-XOYO #V2-footer .ft-2 { border:none}
.V2-FT-XOYO #V2-footer .ft-m p{color:#fff;}
.V2-FT-XOYO #V2-footer .ft-m p a{color:#fff;}